Package pyxmpp :: Package jabberd

[hide private]

# Package jabberd

source code

Facilities for jabber server implementation specific features, like components.

Submodules | [hide private]

- pyxmpp.jabberd.all: Convenience module containing most important objects fr pyxmpp.jabberd package.
- pyxmpp.jabberd.component: Jabberd external component interface (jabber:component:accept).
- pyxmpp.jabberd.componentstream: Component (jabber:component:accept) stream handling.

Variables | [hide private]

| __revision__ = ``'``$Id: __init__.py 497 2004-12-31 20:26:41Z jajc``...``
| __package__ = `None` hash(x)

Variables Details | [hide private]

### __revision__

Value:

      '$Id: __init__.py 497 2004-12-31 20:26:41Z jajcus $'